Subject: Re: Wonderful Garlic!

From: [email-masked]
Date: Wed, 16 Mar 1994 20:01:54 GMT

> 
> It doesn't matter all that much, I can't imagine life without garlic.
> 

After several trials I got the recipe for roasted garlic just right.
Some of you who are into garlic megadoses may be interested - some
others may consider this as an interesting appetizer. I recommend that
you start with half a head of garlic per person, no more, as it can 
be quite strong the first time.

Take a large garlic head. For presentation, it is important that it
does not have rotten cloves. With a cleaver or other large knife, cut
the head at the very top, so that each clove is exposed and will later
be shelled easily.

                             |   |
                             |   |
                            /     \
                         .           .  <-- cut here
                       .               .
                      (      head       )
                       .              .
                        -------------

Discard loose skins but try not to break the head nor to expose the cloves
directly.
Brush the whole head with olive oil, put in oven in a small glass pot with 
a lid. Should cook at medium temperature for 35-40 mins, covered. You 
could also use two cereal bowls, one as lid, if you don't have the glassware.
Don't cook it in aluminum foil as it becomes too dry. If it still becomes dry,
brush with oil midway thru the cooking. Final product should be soft, mellow
and with a certain glaze given by the oil. Serve hot, perhaps with pita bread
and spinach or chard and hummous.

---

From: [email-masked]
Date: Thu, 17 Mar 1994 14:20:46 GMT

> a lid. Should cook at medium temperature for 35-40 mins, covered. You 

Following up your own post is a sure sign of senility, however...
my wife saw it and said that it should actually be 60 mins cooking,
maybe more if you want it so soft that you can spread it on the bread.
IMO, it will lose bite, afterbreath and get translucent as soon as it loses 
its crunchiness (then it is still solid enough that you can put the whole 
cloves in the pita with the hummous and the greens).
Tune the recipe to your taste...

G.B.

---

From: [email-masked] (Lawrence Foard)
Date: Sun, 20 Mar 1994 21:55:56 GMT

>After several trials I got the recipe for roasted garlic just right.

It sounds edible atleast :) But do the active ingredients survive?
I thought the "good stuff" was the same stuff that makes your mouth
feel like you gargled with hydrofloric acid if you bite into a raw
piece of garlic.
-- 
------ Call the skeptic hotline 1-900-555-5555 talk to your own personal . 
\    / skeptic 24 hours/day.     Just say no to victimless crimes.      . .
 \  / High quality Linux application development available.            . . .
  \/ The true theory of everything will run on a finite turing machine. . . .

---

From: [email-masked] (Jim Ray -- Personal Account)
Date: Mon, 21 Mar 1994 20:25:38 GMT

>>> It doesn't matter all that much, I can't imagine life without garlic.

I had tasted a pasta dish that had at least two dozen cloves of garlic
and was wonderful.  Is there a recipe out and about for garlic pasta?

This particular dish did not have the hydrofluoric acid mouthwash
afterburn.  How de do dat?

Jim Ray                              ...send down your carpenter
Tel:        919-981-7433                from the City of Light
Fax:        919-981-0066                There's a lot of broken things
Internet:   [email-masked]   in this old world tonight...
                                           Rev. Benard Fitzgerald
#include <std.disclaimers>